@base <http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .

<http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright © 2020 IT Center, RWTH Aachen University" ;
  dcterms:title  "Sample geometry"@en ;
  rdfs:label "Sample geometry"@de ,
  "Sample geometry"@en 
.

<http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry#0> a <http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry#0>;
  rdfs:label "flat"@de ,
  "flat"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry>
.

<http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry#1> a <http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry#1>;
  rdfs:label "round"@de ,
  "round"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb1394/Samplegeometry>
.
